--- xmtr.8	2016-12-08 16:55:15.419604846 +0100
+++ xmtr.8.patched	2016-12-08 16:54:41.647423234 +0100
@@ -1,8 +1,8 @@
-.TH MTR 8 "July 12, 2014" "mtr" "mtr"
+.TH MTR 8 "July 12, 2014" "xmtr" "mtr"
 .SH NAME
-mtr \- a network diagnostic tool
+xmtr \- a network diagnostic tool
 .SH SYNOPSIS
-.B mtr
+.B xmtr
 [\c
 .BR \-4 |\c
 .B \-6\c
@@ -108,7 +108,7 @@
 ]
 .I HOSTNAME
 .SH DESCRIPTION
-.B mtr 
+.B xmtr 
 combines the functionality of the 
 .B traceroute
 and 
@@ -116,15 +116,15 @@
 programs in a single network diagnostic tool.
 .PP
 As 
-.B mtr 
+.B xmtr 
 starts, it investigates the network connection between the host 
-.B mtr
+.B xmtr
 runs on and 
 .BR HOSTNAME
 by sending packets with purposely low TTLs.  It continues to send
 packets with low TTL, noting the response time of the intervening
 routers.  This allows 
-.B mtr 
+.B xmtr 
 to print the response percentage and response times of the internet
 route to 
 .BR HOSTNAME . 
@@ -139,7 +139,7 @@
 Print the summary of command line argument options.
 .TP
 .B \-v\fR, \fB\-\-version
-Print the installed version of mtr.  
+Print the installed version of xmtr.  
 .TP
 .B \-4
 Use IPv4 only.
@@ -152,11 +152,11 @@
 .TP
 .B \-r\fR, \fB\-\-report
 This option puts 
-.B mtr
+.B xmtr
 into 
 .B report
 mode.  When in this mode,
-.B mtr
+.B xmtr
 will run for the number of cycles specified by the 
 .B \-c
 option, and then print statistics and exit.  
@@ -164,30 +164,30 @@
 \c
 This mode is useful for generating statistics about network quality.  
 Note that each running instance of 
-.B mtr
+.B xmtr
 generates a significant amount of network traffic.  Using 
-.B mtr
+.B xmtr
 to measure the quality of your network may result in decreased
 network performance.  
 .TP
 .B \-w\fR, \fB\-\-report\-wide
 This option puts 
-.B mtr
+.B xmtr
 into 
 .B wide report
 mode.  When in this mode,
-.B mtr
+.B xmtr
 will not cut hostnames in the report. 
 .TP
 .B \-x\fR, \fB\-\-xml
 Use this option to tell
-.B mtr
+.B xmtr
 to use the xml output format.  This format is better suited for
 automated processing of the measurement results.
 .TP
 .B \-t\fR, \fB\-\-curses
 Use this option to force 
-.B mtr 
+.B xmtr 
 to use the curses based terminal
 interface (if available).
 .TP
@@ -199,10 +199,10 @@
 .TP
 .B \-g\fR, \fB\-\-gtk
 Use this option to force
-.B mtr 
+.B xmtr 
 to use the GTK+ based X11 window interface (if available).  
 GTK+ must have been available on the system when 
-.B mtr 
+.B xmtr 
 was built for this to work.  See the GTK+ web page at 
 .B http://www.gtk.org/
 for more information about GTK+.
@@ -247,24 +247,24 @@
 .TP
 .B \-j\fR, \fB\-\-json
 Use this option to tell
-.B mtr
+.B xmtr
 to use the JSON output format.  This format is better suited for
 automated processing of the measurement results.
 .TP
 .B \-p\fR, \fB\-\-split
 Use this option to set
-.B mtr 
+.B xmtr 
 to spit out a format that is suitable for a split-user interface.
 .TP
 .B \-n\fR, \fB\-\-no\-dns
 Use this option to force 
-.B mtr 
+.B xmtr 
 to display numeric IP numbers and not try to resolve the
 host names. 
 .TP
 .B \-b\fR, \fB\-\-show\-ips
 Use this option to tell
-.B mtr
+.B xmtr
 to display both the host names and numeric IP numbers.  In split mode
 this adds an extra field to the output.  In report mode, there is usually
 too little space to add the IPs, and they will be truncated.  Use the
@@ -359,7 +359,7 @@
 .TP
 .B \-e\fR, \fB\-\-mpls
 Use this option to tell 
-.B mtr 
+.B xmtr 
 to display information from ICMP extensions for MPLS (RFC 4950)
 that are encoded in the response packets.
 .TP
@@ -404,7 +404,7 @@
 .B \-M \fIMARK\fR, \fB\-\-mark \fIMARK
 MISSING
 .SH ENVIRONMENT
-.B mtr
+.B xmtr
 recognizes a few environment variables.
 .TP
 .B MTR_OPTIONS
@@ -417,7 +417,7 @@
 Example:
 
 .BI MTR_OPTIONS ="-4\ -c\ 1"
-.B mtr
+.B xmtr
 .I \-6\ localhost
 
 would send one probe (because of
@@ -438,7 +438,7 @@
 Some modern routers give a lower priority to ICMP ECHO packets than 
 to other network traffic.  Consequently, the reliability of these
 routers reported by 
-.B mtr
+.B xmtr
 will be significantly lower than the actual reliability of 
 these routers.  
 .SH CONTACT INFORMATION
@@ -446,7 +446,7 @@
 For the latest version, see the mtr web page at 
 .BR http://www.bitwizard.nl/mtr/ .
 .PP
-The mtr mailinglist was little used and is no longer active. 
+The xmtr mailinglist was little used and is no longer active. 
 .PP
 For patches, bug reports, or feature requests, please open an issue on
 GitHub at:
